Discussions  >  CollabNet Subversion Admins  >  Re: Upgrade to Subversion Edge 2.3.0-2899.88 from 2.0.1 broke ViewVC

Back to topic list

Re: Upgrade to Subversion Edge 2.3.0-2899.88 from 2.0.1 broke ViewVC

Author markphip (OCN Member)
Full name Mark Phippard
Date 2012-03-16 12:42:48 PDT
Message On Mar 16, 2012, at 3:33 PM, Steven Semrau wrote:

>> The only other instance of this I found, the user had another version of Python installed. Do you have Python installed separately on this OS?
>>
>> It sounds like you are on a Win64 OS. Did you use our 64-bit installer?
>>
>> Maybe check the registry and see if you have anything under HKLM\Python which would indicate there is or was another Python installed.
>>
>
> No other instances of Python;
>
> Yes it is 64bit - Windows Server 2008 R2 Ent.; install file is (CollabNetSubversion​Edge-2.3.0_setup-x86​_64)
>
> The only instances throughout the registry for Python all reference D:\csvn\python.....

How about Subversion? Do you have a client installed and in the PATH? Maybe it is a SVN dll that is conflicting?

Try downloading Dependency Walker 64-bit version.

http://www.dependenc​ywalker.com/

Then drag and drop your file D:\csvn\lib\svn-p​ython\libsvn\_fs.p​yd into it. This will load all the dependencies and report problems. It is normal to have a few OS-level errors reported but all of the main files listed as dependencies should be found.

Mark

« Previous message in topic | 10 of 16 | Next message in topic »

Messages

Show all messages in topic

Upgrade to Subversion Edge 2.3.0-2899.88 from 2.0.1 broke ViewVC ssemrau (OCN Member) Steven Semrau 2012-03-16 09:20:16 PDT
     Re: Upgrade to Subversion Edge 2.3.0-2899.88 from 2.0.1 broke ViewVC markphip (OCN Member) Mark Phippard 2012-03-16 09:32:07 PDT
         RE: Re: Upgrade to Subversion Edge 2.3.0-2899.88 from 2.0.1 broke ViewVC ssemrau (OCN Member) Steven Semrau 2012-03-16 09:38:46 PDT
             Re: Upgrade to Subversion Edge 2.3.0-2899.88 from 2.0.1 broke ViewVC markphip (OCN Member) Mark Phippard 2012-03-16 09:44:42 PDT
                 RE: Re: Upgrade to Subversion Edge 2.3.0-2899.88 from 2.0.1 broke ViewVC ssemrau (OCN Member) Steven Semrau 2012-03-16 09:50:40 PDT
                 RE: Re: Upgrade to Subversion Edge 2.3.0-2899.88 from 2.0.1 broke ViewVC ssemrau (OCN Member) Steven Semrau 2012-03-16 12:15:06 PDT
                     Re: Upgrade to Subversion Edge 2.3.0-2899.88 from 2.0.1 broke ViewVC markphip (OCN Member) Mark Phippard 2012-03-16 12:21:42 PDT
                         RE: Re: Upgrade to Subversion Edge 2.3.0-2899.88 from 2.0.1 broke ViewVC ssemrau (OCN Member) Steven Semrau 2012-03-16 12:33:02 PDT
                             RE: Re: Upgrade to Subversion Edge 2.3.0-2899.88 from 2.0.1 broke ViewVC ssemrau (OCN Member) Steven Semrau 2012-03-16 12:36:30 PDT
                             Re: Upgrade to Subversion Edge 2.3.0-2899.88 from 2.0.1 broke ViewVC markphip (OCN Member) Mark Phippard 2012-03-16 12:42:48 PDT
                                 Re: Upgrade to Subversion Edge 2.3.0-2899.88 from 2.0.1 broke ViewVC markphip (OCN Member) Mark Phippard 2012-03-16 12:47:13 PDT
                                 RE: Re: Upgrade to Subversion Edge 2.3.0-2899.88 from 2.0.1 broke ViewVC ssemrau (OCN Member) Steven Semrau 2012-03-16 12:54:45 PDT
                                     Re: Upgrade to Subversion Edge 2.3.0-2899.88 from 2.0.1 broke ViewVC markphip (OCN Member) Mark Phippard 2012-03-16 12:58:40 PDT
                                         RE: Re: Upgrade to Subversion Edge 2.3.0-2899.88 from 2.0.1 broke ViewVC ssemrau (OCN Member) Steven Semrau 2012-03-16 13:01:44 PDT
                                         RE: Re: Upgrade to Subversion Edge 2.3.0-2899.88 from 2.0.1 broke ViewVC ssemrau (OCN Member) Steven Semrau 2012-03-16 13:07:30 PDT
         RE: Re: Upgrade to Subversion Edge 2.3.0-2899.88 from 2.0.1 broke ViewVC ssemrau (OCN Member) Steven Semrau 2012-03-16 09:41:51 PDT
Messages per page: